connection_status
constant
Sonstige Funktionen
PHP Manual

# connection_timeout

(PHP 4 <= 4.0.4)

connection_timeout — Überprüft, ob das Skript den Timeout erreicht hat

### Beschreibung

int connection_timeout ( void )

Überprüft, ob das Skript den Timeout erreicht hat.

### Rückgabewerte

Gibt 1 zurück, falls das Skript den Timeout erreicht hat, und andernfalls 0.

### Anmerkungen

Warnung

# Veraltet

Diese Funktion ist veraltet und existiert seit 4.0.5 nicht mehr.

### Siehe auch

- connection_status() - Liefert den Verbindungsstatus als Bitfeld
- Die Verbindungssteuerung mit einer kompletten Beschreibung der Verbindungssteuerung in PHP.

connection_status
constant
Sonstige Funktionen
PHP Manual